header {
    width: 100%;
    height: 59px;
    background: var(--background-header);
    border-bottom: 1px solid var(--border-light);
    font-size: 13px;
    position: fixed;
    top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .logo {
    width: 210px;
    margin-top: 4px;
    margin-left: 26px;
}
header .logo img {
    width: 100%;
}
header ul.menu {
    margin-left: -60px;
    display: flex;
    justify-content: space-between;
}
header ul.menu li {
    margin-left: 14px;
    margin-right: 14px;
}
header ul.submenu {
    margin-right: 26px;
    display: flex;
    justify-content: space-between;
}
header ul.submenu li {
    margin-left: 28px;
}

header.on {
    background: var(--background-header);
    border-bottom: 1px solid var(--border-light);
    color: var(--color-dark);

    transition-property: background-color;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
}

header.off {
    background: none;
    border-bottom: none;
    color: var(--color-light);

    transition-property: background-color;
    transition-duration: 0.2s;
    transition-timing-function: ease-in;
}

@media all and (max-width: 1024px) {
    header .logo {
        width: 148px;
        margin-top: 4px;
        margin-left: -74px;
        position: absolute;
        left: 50%;
    }
    header ul.menu {
        display: none;
    }
    header ul.submenu {
        display: none;
    }
}

footer {
    width: 100%;
    padding: 30px;
    background: var(--background-footer);
    font-size: 11px;
    box-sizing: border-box;
}
footer ul.col2 li.left {
    flex-basis: 80%;
}
footer ul.col2 li.right {
    flex-basis: 20%;
}

@media all and (max-width: 640px) {
    footer {
        padding: 40px 20px;
        font-size: 11px;
    }
    footer ul.col2 li.left {
        flex-basis: 100%;
        margin-bottom: 10px;
    }
    footer ul.col2 li.right {
        flex-basis: 100%;
    }
}

.nav-open {
    width: 24px;
    height: 24px;
    background: url("/data/skin/front/mime/v4/images/mobile/nav-open.png") no-repeat center center;
    background-size: cover;
    cursor: pointer;
    position: absolute;
    top: 18px;
    left: 14px;
    display: none;
}

.nav-close {
    width: 18px;
    height: 24px;
    background: url("/data/skin/front/mime/v4/images/mobile/nav-close.png") no-repeat center center;
    background-size: cover;
    cursor: pointer;
    position: absolute;
    top: 14px;
    right: 14px;
}

nav .nav-back {
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.7;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

nav {
    width: 400px;
    height: 100%;
    position: fixed;
    top: 0;
    left: -400px;
}

nav .nav-content {
    width: 80%;
    height: 100%;
    background: #e1e7ea;
    position: relative;
}

nav .nav-logo {
    width: 148px;
    position: absolute;
    top: 20px;
    left: 20px;
}

nav .nav-logo img {
    width: 100%;
}

nav ul.menu {
    position: absolute;
    top: 100px;
    left: 20px;
}

nav ul.menu li {
    width: 100%;
    margin: 20px auto;
    font-size: 14px;
}

nav ul.menu-bottom {
    position: absolute;
    top: auto;
    bottom: 10px;
}

@media all and (max-width: 1024px) {
    .nav-open {
        display: block;
    }

    nav ul.menu li {
        font-size: 12px;
    }
}

nav.on {
    -webkit-transform: translate(0, 0);
    -webkit-transition: -webkit-transform 500ms;

    transform: translate(100%, 0);
    transition: transform 500ms;
}

nav.off {
    -webkit-transform: translate(-100%, 0);
    -webkit-transition: -webkit-transform 500ms;

    transform: translate(0, 0);
    transition: transform 500ms;
}
